@font-face {
    font-family: "flaticon";
    src: url("./flaticon.ttf?8255ac166a7d10ac9ebb3c77c9f36105") format("truetype"),
url("./flaticon.woff?8255ac166a7d10ac9ebb3c77c9f36105") format("woff"),
url("./flaticon.woff2?8255ac166a7d10ac9ebb3c77c9f36105") format("woff2"),
url("./flaticon.eot?8255ac166a7d10ac9ebb3c77c9f36105#iefix") format("embedded-opentype"),
url("./flaticon.svg?8255ac166a7d10ac9ebb3c77c9f36105#flaticon") format("svg");
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon-megaphone:before {
    content: "\f101";
}
.flaticon-medal:before {
    content: "\f102";
}
.flaticon-trophy:before {
    content: "\f103";
}
.flaticon-home:before {
    content: "\f104";
}
.flaticon-open-email-message:before {
    content: "\f105";
}
.flaticon-bank:before {
    content: "\f106";
}
.flaticon-withdraw:before {
    content: "\f107";
}
.flaticon-support:before {
    content: "\f108";
}
.flaticon-clock:before {
    content: "\f109";
}
.flaticon-bonus:before {
    content: "\f10a";
}
.flaticon-wallet:before {
    content: "\f10b";
}
.flaticon-more:before {
    content: "\f10c";
}
.flaticon-information:before {
    content: "\f10d";
}
.flaticon-question:before {
    content: "\f10e";
}
.flaticon-google-docs:before {
    content: "\f10f";
}
.flaticon-document:before {
    content: "\f110";
}
.flaticon-mail:before {
    content: "\f111";
}
.flaticon-legal-paper:before {
    content: "\f112";
}
.flaticon-discount:before {
    content: "\f113";
}
.flaticon-faq:before {
    content: "\f114";
}
.flaticon-settings:before {
    content: "\f115";
}
.flaticon-scoreboard-tied:before {
    content: "\f116";
}
.flaticon-football:before {
    content: "\f117";
}
.flaticon-coins:before {
    content: "\f118";
}
.flaticon-wallet-1:before {
    content: "\f119";
}
.flaticon-console:before {
    content: "\f11a";
}
.flaticon-cricket-bat:before {
    content: "\f11b";
}
.flaticon-cricket-ball:before {
    content: "\f11c";
}
.flaticon-basketball-ball-variant:before {
    content: "\f11d";
}
.flaticon-winner:before {
    content: "\f11e";
}
.flaticon-winner-1:before {
    content: "\f11f";
}
.flaticon-logout:before {
    content: "\f120";
}
.flaticon-smartphone:before {
    content: "\f121";
}
.flaticon-membership:before {
    content: "\f122";
}
.flaticon-trophy-1:before {
    content: "\f123";
}
.flaticon-movie-tickets:before {
    content: "\f124";
}
.flaticon-change:before {
    content: "\f125";
}
.flaticon-pen:before {
    content: "\f126";
}
.flaticon-cricket:before {
    content: "\f127";
}
.flaticon-stadium:before {
    content: "\f128";
}
.flaticon-bell:before {
    content: "\f129";
}
.flaticon-stats:before {
    content: "\f12a";
}
.flaticon-stats-1:before {
    content: "\f12b";
}
.flaticon-user:before {
    content: "\f12c";
}
.flaticon-profile:before {
    content: "\f12d";
}
.flaticon-add-user:before {
    content: "\f12e";
}
.flaticon-share:before {
    content: "\f12f";
}
.flaticon-left-arrow:before {
    content: "\f130";
}
.flaticon-tag:before {
    content: "\f131";
}
.flaticon-notification:before {
    content: "\f132";
}
.flaticon-add-user-1:before {
    content: "\f133";
}
